---
__ssh_supports_validate: false
__ssh_defaults:
  Host:
    Condition: "*"
    GSSAPIAuthentication: true
    ForwardX11Trusted: true
    SendEnv:
      - LANG LC_CTYPE LC_NUMERIC LC_TIME LC_COLLATE LC_MONETARY LC_MESSAGES
      - LC_PAPER LC_NAME LC_ADDRESS LC_TELEPHONE LC_MEASUREMENT
      - LC_IDENTIFICATION LC_ALL LANGUAGE
      - XMODIFIERS
